Announcement

Collapse
No announcement yet.

[SOLVED] Scriptcase V8.1 Fatal error: This file has expired.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [SOLVED] Scriptcase V8.1 Fatal error: This file has expired.

    Hi Guys,

    I was busy coding and the next moment. Wham. Rebooted PC. Scriptcase is gone.......

  • #2
    Just reported the same thing on CentOS 6.6. Same timestamp too. What're the odds?

    Comment


    • #3
      It happens the same to me. Can't enter in SC.

      Comment


      • #4
        I read on another Forum it might have something to do with Zen Guard that expired.

        Comment


        • #5
          Yes Folks... its happening all over. It's the end of the world as we know it.

          Comment


          • #6
            It happens the same! Can't use SC!
            Please we need a solution!!

            Comment


            • #7
              Interesting.... you can set your system date back..... and it works again.
              Somebody over at Netmake forget to renew a license maybe?

              Comment


              • #8
                Jip, Scriptcase, this is your moment guys. Don't drop us here.

                Comment


                • #9
                  got the same!!!!!!!!! it was perfect after restoring my back to 8.1 then logout, restart the PC and oooooooooo gone!! only this expires thing!!!

                  HELP HELP

                  Comment


                  • #10
                    Hello,

                    We are already aware of the problem, our development team is hard working now for correct it.

                    When solved problem we will contact you explaining how correct the problem, we ask that you wait for our news.

                    --
                    best regard,
                    netmake team

                    Comment


                    • #11
                      Will do thanks Artur. It might only be with versions that upgraded? I am planning on reinstalling my SC with a fresh copy.

                      Comment


                      • #12
                        Will wait on the Team......

                        Comment


                        • #13
                          Same problem, is a problem Zend Framework License

                          Comment


                          • #14
                            Uhm.....

                            apocalypsis_by_sebmaestro-d3kmybn.jpg
                            /Giuseppe

                            Professional Scriptcase Services
                            Some Customers opinions

                            Comment


                            • #15
                              Originally posted by Artur Oliveira View Post
                              Hello,

                              We are already aware of the problem, our development team is hard working now for correct it.

                              When solved problem we will contact you explaining how correct the problem, we ask that you wait for our news.

                              --
                              best regard,
                              netmake team
                              Artur
                              maybe has to do with timezone of php.ini?? because changing system time one day behind will make it work
                              see maybe it is set internally for specific time zone, and while the installation, it asks the user to set his timezone, and hence it could have conflict or something
                              Last edited by MikeDE; 07-28-2015, 04:44 PM.

                              Comment

                              Working...
                              X